<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysqli_query($conn,"update spurch set qty = '$qty',capacity = '$capacity',rate = '$rate',remarks = '$remarks',discount = '$discount' where record ='$record'") or die(mysqli_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysqli_query($conn,"delete from spurch where record='$record'") or
die(mysqli_error());
}

?>
<meta http-equiv="refresh" content="0 url=input.php">
